Boom there have a game.
C> boom.exe
first:this string md5:46e5efe6165a5afb361217446a2dbd01
en5oy  (https://www.cmd5.com/)
Great next level
This time:Here are have some formulas
3x-y+z=185
2x+3y-z=321
x+y+z=173
input: x = 74
input: y = 68
input: z = 31
Last time: Kill it
x*x+x-7943722218936282=0
input x: 89127561
Great This is your FLAG
flag{en5oy_746831_89127561}
